collective

Browse / project

github.com/storytold/craft-contrib

upstream

Patches by score

PatchStatusScoreAdoptersSizeAuthorShared
RFC-0012: Command-line conventionsopen0.000+159 −01Git2Clone (PR #18)2026-10-28
RFC-0013: Amending an accepted RFCopen0.000+68 −01Git2Clone (PR #17)2026-10-28
RFC-0011: Language data comes from craft-i18nopen0.000+69 −0benandez (PR #15)2026-10-28
RFC-0001: expose the command catalogue to the web build (window.artcraft)open0.000+155 −0veraphon (PR #12)2026-10-28
RFC-0009: Shared infrastructure admission and ownershipopen0.000+50 −0zachshallbetter (PR #10)2026-10-28
RFC-0008: Roles and review capacityopen0.000+84 −0MarekSpodBiedry (PR #9)2026-10-28
RFC-0007: Triage, labels and priorityopen0.000+95 −0MarekSpodBiedry (PR #8)2026-10-28
RFC-0006: A shared section for coding agents (`AGENTS.md`)open0.000+62 −0MarekSpodBiedry (PR #7)2026-10-28
RFC-0005: What a pull request should look likeopen0.000+59 −0MarekSpodBiedry (PR #6)2026-10-28
RFC-0004: When two PRs fix the same thingopen0.000+59 −0MarekSpodBiedry (PR #5)2026-10-28
RFC-0003: Claiming issuesopen0.000+80 −0MarekSpodBiedry (PR #4)2026-10-28
RFC-0001: Pull request templateopen0.000+23 −0benandez (PR #2)2026-10-28

Trunks

None converged yet.

Environment

The stock prover image.